@charset 'utf-8';

/********** Heading **********/

.heading-subtitle {
  font-size: 17px;
  letter-spacing: 0em;
  line-height: 1.25em;
}



@media (min-width: 992px) {
    body {
        margin-top: 205px;
        /*margin-bottom: 195px;*/
    }
}



/********** Dashboard **********/

#announcements-banner
{
    padding-right: 0;
}

#announcements-banner .alert-title
{
    font-size: 17px;

    padding: 15px;
}

#announcements-banner .close
{
    font-size: 25px;
    line-height: 25px;

    position: absolute;
    top: 0;
    right: 5px;

    width: 50px;
    padding: 12.5px 15px;

    color: inherit;
}

#announcements-banner .alert-content
{
    padding: 0;
}

#announcements-banner .alert-content:before
{
    content: '\f0a1';
}

#announcements-banner .list-group
{
    margin-bottom: 0;
}

#announcements-banner .list-group li
{
    margin-bottom: 0;

    border-width: 0 0 1px;
}

#announcements-banner .list-group li:last-child
{
    border-bottom: 0;
}


.table-state-subtitle a:hover, .table-state-subtitle a {
    color: #4a8db8;
}
.table-hover .table-state-subtitle a, .table-hover .table-state-subtitle a:hover {
    color: #4a8db8 !important;
}



#action-box,
#quick-links
{ 
    position: relative;

    border-width: 5px 0 0 !important;
}

#action-box
{
    border-color: #db3d44;
}

#quick-links
{
    border-color: #4d4d4f;
}

#action-box .panel-title,
#quick-links .panel-title
{
    padding-left: 60px !important;

    max-width: 300px;
    background-repeat: no-repeat;
    background-size: 45px;
}

#action-box .panel-title
{
    color: #d71920;
    background-image: url(../images/icon-warning-48.png);
}

#action-box .panel-title:after
{
    content: 'Some items need your attention';
}


#quick-links .panel-title
{
    color: #4d4d4f;
    padding: 10px 0;
    background-image: url(../images/icon-info-48.png);
}

#quick-links .panel-title:after
{
    content: 'Quick Links';
}

#action-box .list,
#quick-links .list
{
    margin: 20px 0;
    margin-left: 60px;
}

#action-box .table,
#quick-links .table
{
    margin-bottom: 0;
}



#dashboard--latest-advisories .list-group-item {
  padding: 15px !important;
}
#dashboard--latest-advisories div.small {
  padding-top: 5px;
}

.list-group > li span.list-error {
  padding: 5px 0;
  padding-left: 20px;
  position: relative;
  display: list-item;
  list-style-type: none;
}
.list-group > li span.list-error::before {
  font-family: "FontAwesome";
  position: absolute;
  left: 0px;
  width: 20px;
}
.list-group > li span.list-error::before {
  content: "\f12a";
  left: 5px;
  color: #f57b20;
  padding-top: 2px;
}
.d-block {
  display:block;
}
.d-inline {
  display: inline;
}


/*************** New Case ***************/

#newcase .info-button
{
    position: absolute;
    right: -15px;

    margin: 5px 0;
}

#newcase .section .section-title
{
    margin: 0;
    padding-left: 25px;

    background: url(../images/icon-warning-s.png) top left no-repeat;
}

#newcase .section > .bullet-list
{
    padding: 5px 0 5px 40px;
}

#newcase .section > .bullet-list li
{
    padding: 0 5px;
}

.suggested
{
    position: relative;

    padding: 10px;

    border: 1px solid #bbb;
    background-color: #f0faff;
}

.suggested .default-list
{
    padding: 0;
}

.suggested .btn-close
{
    min-width: 42px;
    padding: 0;
}


#trend-box
{
    height: 150px;
    padding: 20px;

    border: 2px dashed #f5de99;
    background-color: #ffffdc;
}

#newcase #url-textarea
{
    height: auto;
}






#newcase #request table td,
#newcase #urgency table td,
#newcase #contactMethod table td {
    padding: 10px 15px 10px 0;
}

#newcase #request table td label,
#newcase #urgency table td label,
#newcase #contactMethod table td label {
    font-weight: normal;
    margin-bottom: 0;
}

#newcase #request table td input[type='radio'],
#newcase #request table td input[type='checkbox'],
#newcase #urgency table td input[type='radio'],
#newcase #urgency table td input[type='checkbox'],
#newcase #contactMethod table td input[type='radio'],
#newcase #contactMethod table td input[type='checkbox']
{
    line-height: normal;
    margin: 0;
    margin-right: 5px;
}











#rating-classification > .table > thead > tr > th
{
    padding: 10px 15px;

    white-space: nowrap;

    border-bottom-width: 1px;
}

#rating-classification > .table > tbody > tr > td
{
    vertical-align: top;
}

#rating-classification > .table > tbody > tr > .url-address
{
    max-width: 1px;

    white-space: normal;
    word-wrap: break-word;
}

#rating-classification > .table > tbody > .active-state > td
{
    vertical-align: middle;

    background: transparent;
}

.select-classification label
{
    font-size: 1.1em;
}

.select-classification label input
{
    margin-top: 5px !important;
}


.select-classification label .help-block
{
    margin: 0;

    white-space: normal;
}

.url-request > td:first-child
{
    text-overflow: ellipsis;
    word-wrap: break-word;
}

.Safe, .Dangerous, .Untested, .Analyzing, .Suspicious, .Highly-Suspicious {
  padding-left: 35px !important;
  position: relative;
  white-space: normal;
}

.Safe::before,
.Dangerous::before,
.Untested::before,
.Analyzing::before,
.Suspicious::before,
.Highly-Suspicious::before {
  font-family: FontAwesome;
  position: absolute;
  left: 15px;
}

.Safe:before {
  content: "\f00c";
  color: #00A94F;
}

.Dangerous:before {
  content: "\f071";
  color: #D71920;
}

.Untested:before {
  content: "\f128";
  color: #444444;
}

.Analyzing:before {
  content: "\f002";
  color: #F57B20;
}

.Suspicious:before {
  content: "\f06a";
  color: #4d4d4f;
}

.Highly-Suspicious:before {
  content: "\f06a";
  color: #f57b20;
}


#edit-profile label
{
    padding-right: 0;
}

.loading
{
    height: 100px;

    text-align: center;
    vertical-align: middle !important;
}

.loading-content
{
    font-size: 20px;
    line-height: 32px;

    display: inline-block;

    padding-left: 42px;

    background-image: url(../images/fancybox_loading.gif);
    background-repeat: no-repeat;
}

.input-danger
{
    border: 1px solid red !important;
}



#category-description .tab-content
{
    padding: 0 20px;
    padding: 0 8px;

    background-color: #fff;
}

#category-description .default-list li a
{
    font-weight: 600;

    display: table;
}

#category-description .definition-list dt
{
    font-size: 1.1em;

    margin-bottom: 2px;

    color: #444;
}

#submit-case .modal-title.success,
#submit-file .modal-title.success
{
    padding: 10px 0 10px 50px;

    background: url(../images/icon-success-48.png) top left no-repeat;
    background-size: 40px;
}

#submit-case .modal-title.warning,
#submit-file .modal-title.warning
{
    padding: 10px 0 10px 50px;

    background: url(../images/icon-warning-48.png) top left no-repeat;
    background-size: 40px;
}

.analyze .analyze-title
{
    font-size: 18px;
    line-height: 20px;

    margin-top: 10px;
    margin-bottom: 5px;

    color: #333;
}

.analyze .analyze-title i.fa
{
    color: #f0b400;
}

.analyze ul
{
    display: block;

    list-style-type: disc;

    -webkit-margin-before: .5em;
    -webkit-margin-after: .5em;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-start: 20px;
}

.analyze ul li
{
    line-height: 22px;

    color: #333;
}





/********** Support Cases **********/


.heading-title {
    word-wrap: break-word;
}

#Updated-Cases.table, #ExportToExceltbl.table {
    table-layout: fixed;
    width: 100%;
}

td {
    word-wrap: break-word;
}

/* Files for Analysis */

.neuron-file-analysis.panel
{
    border-top: 0;
}

.neuron-file-analysis.panel .panel-footer
{
    border: 1px solid #ddd;
    background-color: #f0f0f0;
}


.file-analysis.table tfoot .col-xs-5
{
    text-align: right;
}

.file-analysis.table tfoot
{
    border-bottom: 1px solid #ddd;
    background-color: #f0f0f0;
}

.file-analysis.table,
.file-analysis.table td,
.file-analysis.table th
{
    font-size: 13px;
    font-weight: normal;

    white-space: normal!important;
}

th.analysis-filter
{
    font-size: 14px!important;
    font-weight: normal!important;

    padding: 0!important;
    padding-bottom: 20px!important;

    text-transform: capitalize!important;

    background: #fff;
}

.analysis-filename hr
{
    border: 0;
}

.analysis-filter p
{
    margin-bottom: 3px;
}

.analysis-filter label
{
    font-weight: normal!important;
}

.analysis-select-all-title,
.analysis-escalated
{
    font-weight: normal!important;

    padding: 10px 5px!important;

    text-align: center!important;
    text-transform: none!important;

    background: #fff!important;
}

.analysis-select
{
    width: 10%; text-align: center!important;
}

.analysis-result
{
    width: 7%;
}

.analysis-filename
{
    width: 33%;
}

.analysis-filename hr
{
    border: 0;
}

.analysis-detection
{
    width: 20%;
}

.analysis-pattern,
.analysis-escalated
{
    width: 5%;
}

.analysis-escalated
{
    font-size: 13px!important;
}

.analysis-sha
{
    font-family: monospace;font-size: .95em;

    display: block;	color: #444;
}

.attk-table label
{
    font-weight: normal;
}

#fileUploadApp .btn-file
{
    position: absolute !important;

    padding-top: 5px;
}

#fileUploadApp .toolSubline
{
    margin-left: 75px;
    padding: 5px 10px;
}

#fileUploadApp tr,
#fileUploadApp td
{
    padding: 10px 0;

    border-top: 0;
}

#fileUploadApp table
{
    margin-left: -15px;
}

#addTaskArea #fileUploadApp table
{
    margin-left: 0;
}

/* Product Cases */






#product-case #add-update-container
{
    margin: 30px 0;
    padding-left: 50px;
}

#product-case #add-update
{
    display: none;

    margin: 0;
}

#product-case .message-list
{
    margin: 0 0 20px 0;
    padding: 0;

    list-style-type: none;
}

#product-case .message-list-filters
{
    margin: 20px 0 0;
    padding-bottom: 20px;

    text-align: right;

    border-bottom: 1px solid #e9e9e9;
}

#product-case .message-list-filters select
{
    margin-left: 10px;
}

#product-case .message-list li
{
    padding: 15px 5px 15px 50px;

    border-bottom: 1px solid #e9e9e9;
}

#product-case .message-list li:hover
{
    background-color: #f2f2f2;
}

#product-case .timestamp
{
    color: #999;
}

#product-case .timestamp:before
{
    margin-left: 3px;

    content: '\00b7';
}

#product-case .message-list li .message-detail
{
    display: block;

    margin-top: 8px;
    margin-bottom: 10px;

    word-wrap: break-word;
}

#product-case .message-list .list-inline li
{
    padding: 0 5px;

    border: 0;
}

#product-case .message-list .list-inline li:hover
{
    background: none;
}

#product-case .message-icon
{
    position: relative;

    display: block;
    float: none;
}

#product-case .message-icon img
{
    position: absolute;
    left: -35px;

    height: 22px;
}

#product-case .message-list li .subline
{
    text-transform: none;
}

#product-case .message-list li:last-child
{
    border-bottom: none;
}

#file-attachment .file-type
{
    position: relative;

    padding-left: 20px;
}

#file-attachment .file-type:before
{
    font-family: FontAwesome;
    font-size: 13px;

    position: absolute;
    left: 0;
}

#file-attachment .archive:before
{
    content: '\f1c6';
}

#file-attachment .text:before
{
    content: '\f0f6';
}

#file-attachment .image:before
{
    content: '\f1c5';
}

.wait-message
{
    font: 13px/1.3em 'Arial';

    position: relative;

    display: block;

    margin: 20px 0;
    padding: 10px 20px;

    text-align: left;

    color: #8a6d3b;
    background-color: #fcf8e3;
}


/* Analysis Result Tab */

.section-body {
    max-width: auto;
    max-width: initial;
}


/*************** Threat Info & Research ***************/

#threat-malware .box-header
{
    padding-left: 25px;

    background: url(../images/red-icon-threat-encyclopedia.png) top left no-repeat;
}

#threat-malware ul li,
#threat-url ul li
{
    padding: 10px 15px;

    border-bottom: 1px solid #ddd;
}

#threat-malware .type
{
    font-size: 11px;

    float: left;

    width: 50px;
    margin-right: 20px;
    padding: 5px;

    text-align: center;

    color: #fff;
}

#threat-malware .type.low
{
    background-color: #5cb85c;
}

#threat-malware .type.medium
{
    background-color: #337ab7;
}

#threat-malware .type.high
{
    background-color: #f0ad4e;
}

#threat-malware .type.critical
{
    background-color: #d9534f;
}





/********** My Profile **********/

#profile-info .image-wrapper
{
    width: 100%;
    height: 0;
    margin-bottom: 20px;
    /*padding-bottom: 100%;*/

    border-radius: 50%;
}

#profile-info img
{
    clip: rect(50%, 50%, 50%, 50%);
}

.edit-mode
{
    display: none;
}

.edit-photo
{
    position: relative;
    top: 100%;

    display: none;

    width: 100%;

    text-align: center;

    color: #fff;
}

#inputChangePhoto
{
    position: fixed;
    top: -35px;

    display: block;
}

.btn-cancel.pull-right,
#profile-info .edit-mode
{
    display: none;
}

.list-group-item:last-child
{
    list-style-type: none;
}

#password .panel-body
{
    margin: 15px;
    padding: 0;
    padding-left: 45px;

    background: url(../images/icon-warning-yellow.png) top left no-repeat;
}
#mfaLoginFlowScreen .Block {
    width: 500px;
    padding: 15px 10px 10px 10px;
  }
#mfaLoginFlowScreen .modal-content {
    border: 0px;
  }
#modalAuthCodeInputScreen .modal-content {
    border: 0px;
  }
  #mfaLoginFlowScreen .TitleFont {
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
  }
  #mfaLoginFlowScreen .ContentFont {
    font-size: 12px;
    line-height: 14px;
    padding: 17px 0px 0px 12px;
  }

  #mfaLoginFlowScreen .inputDigitGroup {
    margin: 20px 0px;
  }

  #mfaLoginFlowScreen .inputDigitGroup input {
    width: 32px;
    height: 37px;
    margin: 2px;
    outline: auto #78A8C9 0.5px;
    text-align: center;
  }

  #mfaLoginFlowScreen .Line {
    width: 8px;
    height: 0px;
    border: 1px solid #000000;
    margin: 5px;
    display: inline-block;
  }

  #mfaLoginFlowScreen .verifyNowBtn {
    background: #3499DA;
    border: 1px solid #1B5B81;
    box-sizing: border-box;
    border-radius: 5px;
    color: #FFFFFF;
    padding: 8px 14px;
    position: relative;
    left: 50%;
  }

#modalAuthCodeInputScreen .Block {
    width: 500px;
    padding: 15px 10px 10px 10px;
  }

  #modalAuthCodeInputScreen .inputDigitGroup {
    margin: 20px 0px;
    text-align: center;
  }

  #modalAuthCodeInputScreen .inputDigitGroup input {
    width: 32px;
    height: 37px;
    margin: 2px;
    outline: auto #78A8C9 0.5px;
    text-align: center;
  }
  .authCodeError{
    color: #CC0000;
  }

  #modalAuthCodeInputScreen .Line {
    width: 8px;
    height: 0px;
    border: 1px solid #000000;
    margin: 5px;
    display: inline-block;
  }
  
#twofactorauth .modal-body {
    display: flex;          
    align-items: center;    
  }
#twofactorauth a.btn{
    display:inline-block;
    width:48%;
    text-align: center;
    cursor: pointer;
}

#twofactorauth a.btn:hover,a.btn:active{
    color:#666666;
}

#twofactorauth a.btn+a.btn{
    margin-left:0px;
    border-left: 1px solid #E7E7E7;
}

#twofactorauth .IconItem {
    align-items: center;
    display: flex;
    margin: 15px 0px 25px 20px;

  }

  #twofactorauth  .ContentFont {
    font-size: 14px;
    line-height: 11px;
    color: #666666;
  }

  /*toggle*/
  #twofactorauth label.switch {
    position: relative;
    display: inline-block;
    width: 55px;
    height: 24px;
    margin-right: 8px;
    margin-left: 8px;
    vertical-align: middle;
    margin-bottom: 0px;
  }

  #twofactorauth label.switch input {
    display: none;
  }

  #twofactorauth .toggle.round {
    border-radius: 15px;
}

#twofactorauth .toggle {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border: 1px solid #757575;
    background-color: #bbbbbb;
    transition: all 0.4s ease;
  }

  #twofactorauth .toggle:hover {
    background-color: #cccccc;
  }

  #twofactorauth .toggle:before {
    position: absolute;
    content: "";
    height: 17px;
    width: 17px;
    right: 2px;
    top: 1.5px;
    background-color: #FFFFFF;
    border: 1px solid #757575;
    transition: all 0.24s ease;
    border-radius: 50%;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
  }
  #twofactorauth .toggle+.Text:before {
    position: absolute;
    top: 7px;
    left: 8px;
    content: "OFF";
    font-style: normal;
    color: #757575;
  }

  #twofactorauth input:checked+.toggle+.Text:before {
    content: "ON";
    color: #FFFFFF;
    left: 28px;
  }
  .toggle+.TWText:before {
    position: absolute;
    top: 7px;
    left: 8px;
    content: "關";
    font-style: normal;
    color: #757575;
  }

  input:checked+.toggle+.TWText:before {
    content: "開";
    color: #FFFFFF;
    left: 28px;
  }
  .toggle+.JPText:before {
    position: absolute;
    top: 7px;
    left: 8px;
    content: "無効";
    font-style: normal;
    color: #757575;
  }

  input:checked+.toggle+.JPText:before {
    content: "有効";
    color: #FFFFFF;
    left: 24px;
    font-size: 13px;
  }

  #twofactorauth input:checked+.toggle {
    border: 1px solid #115B81;
    background-color: #4B8CB8;
  }

  #twofactorauth input:checked+.toggle:before {
    border-color: #115B81;
    transform: translateX(-30px);
  }

  #twofactorauth .switch-wrapper {
    position: relative;
    right: -140px;
  }

  #twofactorauth .switch-wrapper span {
    display: inline-block;
    vertical-align: middle;
    padding-left: 50px;
  }

#twofactorauth .panel-body
{
    margin: 9px 15px;
    padding: 0;
    padding-left: 45px;
    background: url(../images/icon.lock.svg) top left no-repeat;
}

#email-recipient .panel-body
{
    margin: 15px;
    padding: 0;
    padding-left: 70px;
    background: url(../images/biz-contact-support.png) top left no-repeat;
    min-height: 60px;
    
}
#email-recipient .panel-body#eEmailNotificationSettings, #email-recipient .panel-body#eCaseUpdateRecipients {
    padding-left: 0px;
    background: none;
}

#email-recipient .panel-body#vEmailNotificationSettings
{
    background: url(../images/email_settings-1.svg) top left no-repeat;
    background-size: 55px;
}

#email-recipient .panel-body#vSubscUpdateRecipient
{
    background: url(../images/email_settings-2.svg) top left no-repeat;
    background-size: 55px;
}

#email-recipient .panel-body#vAnncUpdateRecipient
{
    background: url(../images/email_settings-3.svg) top left no-repeat;
    background-size: 55px;
}


#notification .view-mode .list-group-item,
#notification .edit-mode .list-group-item
{
    padding: 5px 15px;
}

#notification .view-mode .list-group-item
{
    padding-left: 40px;
}

#notification .view-mode li.checked:before
{
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;

    position: absolute;
    left: 15px;

    margin-right: 10px;

    content: '\f00c';

    color: inherit;
}

#notification .edit-mode li:first-child
{
    border-top: 0;
}

#notification .edit-mode li:last-child
{
    display: inline-table;

    width: 100%;
    padding: 15px;
}

#notification .edit-mode li,
#notification .edit-mode li label
{
    font-weight: 300;

    position: relative;

    padding-left: 25px;
}

#notification .edit-mode li label
{
    margin-bottom: 0;
}

#notification .edit-mode li label input[type='checkbox']
{
    line-height: normal;

    position: absolute;
    left: 0;

    display: none;

    margin: 3px 0;
}

ul.page-messages {
    list-style-type: none;
    padding-left: 0px;
}




/********** My Products & Services **********/

#productlicenses table tbody + tbody
{
    border-top-width: 1px;
}
#productlicenses table tbody .table-header i
{
    margin-right: 10px;
}
#productlicenses table tbody .table-body
{
    display: none;

    background-color: #f0f0f0;
}

#productlicenses table tbody .table-body td
{
    border: 0;
}

#productlicenses table tbody .table-body:hover td,
#productlicenses table tbody .table-body:hover td .subline
{
    cursor: default !important;

    color: inherit !important;
    background-color: #f0f0f0 !important;
}

#fileUploadApp .btn-file
{
    position: absolute !important;
}

#fileUploadApp .toolSubline
{
    margin-left: 75px;
}

#fileUploadApp tr,
#fileUploadApp td
{
    padding: 10px 0;

    border-top: 0;
}
#fileUploadApp table
{
    margin-left: -15px;
}

.text-emphasis
{
    font-weight: 600;

    color: #db3d44;
}

label.tooltips
{
    outline: none;
    cursor: pointer;
}
label.tooltips strong
{
    line-height: 30px;
}
label.tooltips:hover
{
    text-decoration: none;
}

label.tooltips span {
    line-height: 16px;
    z-index: 10;
    display: none;
    width: 300px;
    padding: 14px 20px;
    cursor: pointer;
    font-size: small;
    line-height: 1.25em;
    font-size: 13px;
    padding: 15px 25px;
}
.lblHover
{
    line-height: 16px;
    z-index: 10;
    display: none;
    width: 300px;
    margin-top: -30px; margin-left: 28px;
    padding: 14px 20px;
}

label.tooltips:hover .lblHover {
    position: absolute;
    display: inline;
    background: #F8F8F8;
    transition: opacity 0.15s linear;
}

.callouts
{
    position: absolute;
    z-index: 20;top: 30px;left: -12px;border: 0;
}

label.tooltips .lblHover {
    border-radius: 4px;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    border: 1px solid #DDDDDD;
    line-height: 1.25em;
}

.form-required .chosen-container .chosen-choices.form-control {
    border-left: 0px !important;
}





#ThreatAnalysisApp > .row,
#ERSApp > .row
{
    margin: 10px 0;
}


#ThreatAnalysisApp hr,
#WRSApp hr,
#ERSApp hr
{
    border: 0;
}

#ThreatAnalysisApp hr,
#WRSApp hr,
#ERSApp hr
{
    border: 0;
}

#ThreatAnalysisApp .table tfoot .col-xs-5,
#WRSApp .table tfoot .col-xs-5,
#ERSApp .table tfoot .col-xs-5
{
    text-align: right;
}

#ThreatAnalysisApp .table tfoot,
#WRSApp .table tfoot,
#ERSApp .table tfoot
{
    border-bottom: 1px solid #ddd;
    background-color: #f0f0f0;
}

#ThreatAnalysisApp .row,
#ERSApp .row,
#WRSApp .row
{
    margin: 0;
}

#WRSApp .table,
#ERSApp .table,
#ThreatAnalysisApp .table
{
    table-layout: fixed; word-wrap: break-word;
}




.table td.status {
  padding-left: 25px; }
  .table td.status a {
    background: #eee;
    color: #666;
    padding: 1px 7px;
    font-size: 11px;
    border-radius: 5px;
    font-weight: 700;
    display: inline-block;
    margin-bottom: 3px;
    line-height: 17px; }
    .table td.status a::after {
      font-family: 'FontAwesome';
      padding-left: 5px;
      font-weight: normal; }
    .table td.status a:hover {
      text-decoration: none; }
    .table td.status a.status--ok {
      background: #188bc5;
      color: #fff; }
    .table td.status a.status--unspecified::after {
      content: '\f128';
      padding-left: 0px; }
    .table td.status a.status--up-to-date {
      background: #00a94f;
      color: #fff; }
    .table td.status a.status--unmatched::after {
      content: '\f071';
      color: #f57b20; }
    .table td.status a.status--upgrade-available {
      border: 1px solid #ffc054;
      color: #666;
      background: transparent; }
      .table td.status a.status--upgrade-available::before {
        font-family: 'FontAwesome';
        content: '\f062';
        color: #f57b20;
        padding-right: 5px;
        font-size: 10px; }
    .table td.status a.status--up-to-date.status--unmatched {
      background: #eee;
      color: #666; }
      .table td.status a.status--up-to-date.status--unmatched::after {
        content: '';
        padding-left: 0px; }





.available-solutions .modal-header {
  background: #fff;
  padding: 15px 10px; }

.available-solutions .modal-title {
  color: #666;
  font-size: 24px; }

.available-solutions .modal-notification {
  padding: 5px; }
  .available-solutions .modal-notification .alert {
    margin: 10px auto; }

.available-solutions .modal-body {
  padding: 0px 0px;
  margin: 0; }
  .available-solutions .modal-body .blocks {
    padding: 10px 15px;
    border: 1px solid #ddd; }
  .available-solutions .modal-body .btn-group {
    background: #fff;
    position: fixed;
    width: calc(100% - 20px);
    border-bottom: 1px solid #ddd;
    display: flex;
    justify-content: center; }
    .available-solutions .modal-body .btn-group label.btn {
      color: #999;
      margin: 1px;
      background: #fff;
      color: #999;
      padding: 10px 20px; }
      .available-solutions .modal-body .btn-group label.btn.active {
        background-color: #eee;
        color: #fff; }
      .available-solutions .modal-body .btn-group label.btn:hover {
        color: #fff; }
    .available-solutions .modal-body .btn-group label.btn-low {
      border-bottom: 3px solid #5CB85C !important; }
      .available-solutions .modal-body .btn-group label.btn-low.active, .available-solutions .modal-body .btn-group label.btn-low:hover {
        background: #5CB85C !important;
        color: #fff; }
    .available-solutions .modal-body .btn-group label.btn-medium {
      border-bottom: 3px solid #F0AD4E !important; }
      .available-solutions .modal-body .btn-group label.btn-medium.active, .available-solutions .modal-body .btn-group label.btn-medium:hover {
        background: #F0AD4E !important;
        color: #fff; }
    .available-solutions .modal-body .btn-group label.btn-critical {
      border-bottom: 3px solid #D9534F !important; }
      .available-solutions .modal-body .btn-group label.btn-critical.active, .available-solutions .modal-body .btn-group label.btn-critical:hover {
        background: #D9534F !important;
        color: #fff; }
    .available-solutions .modal-body .btn-group label.btn-vulnerability {
      border-bottom: 3px solid #9C33FF !important; }
      .available-solutions .modal-body .btn-group label.btn-vulnerability.active, .available-solutions .modal-body .btn-group label.btn-vulnerability:hover {
        background: #9C33FF !important;
        color: #fff; }
    .available-solutions .modal-body .btn-group label.btn-enhancement {
      border-bottom: 3px solid #5BC0DE !important; }
      .available-solutions .modal-body .btn-group label.btn-enhancement.active, .available-solutions .modal-body .btn-group label.btn-enhancement:hover {
        background: #5BC0DE !important;
        color: #fff; }
    .available-solutions .modal-body .btn-group label.btn-unset {
      border-bottom: 3px solid #bbb !important;
      color: #999 !important; }
      .available-solutions .modal-body .btn-group label.btn-unset.active, .available-solutions .modal-body .btn-group label.btn-unset:hover {
        background: #bbb !important;
        color: #fff !important; }
  .available-solutions .modal-body > ul {
    margin-top: 38px; }
    .available-solutions .modal-body > ul li:first-child() {
      padding-top: 20px; }
    .available-solutions .modal-body > ul li.blocks {
      padding: 10px 15px;
      border: 1px solid #ddd;
      border-left: 6px solid #eee; }
      .available-solutions .modal-body > ul li.blocks.blocks-low {
        border-left-color: #5CB85C; }
      .available-solutions .modal-body > ul li.blocks.blocks-medium {
        border-left-color: #F0AD4E; }
      .available-solutions .modal-body > ul li.blocks.blocks-critical {
        border-left-color: #D9534F; }
      .available-solutions .modal-body > ul li.blocks.blocks-vulnerability {
        border-left-color: #9C33FF; }
      .available-solutions .modal-body > ul li.blocks.blocks-enhancement {
        border-left-color: #5BC0DE; }
      .available-solutions .modal-body > ul li.blocks .blocks-category .label-default, .available-solutions .modal-body > ul li.blocks .blocks-category .label-default:hover {
        background-color: #ddd;
        color: #333 !important;
        font-weight: 700; }


/********** Analysis Tab **********/


#file-result .section-body {
    display: inline !important;
}
div.popover-content {
    margin: 0px;
    padding: 0px;
}
#filter-virus-file .popover-content, #filter-email .popover-content, #filter-url .popover-content{
    font-weight: normal !important;
    padding: 25px !important;
}
#false-positive-popover .popover-content {
    padding: 15px !important;
}

footer .popover-content {
    padding: 15px 25px;
}


/********** Angular **********/

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
    display: none !important;
}





/********** Rating Classification Table **********/

#rating-classification td.info {
  background-color: #f0fcff;
}
#rating-classification .small.label-td {
  font-weight: bold;
  letter-spacing: 0.4px;
  margin-bottom: 10px;
  color: #666666
}

#rating-classification th.warning {
  color: #ffffff !important;
  background-image: linear-gradient(to bottom, #ffbb88 0%, #f38e43 100%);
  background-repeat: repeat-x;
}
#rating-classification th.info {
  color: #ffffff !important;
  background-image: linear-gradient(to bottom, #68d8f1 0%, #009fc2 100%);
  background-repeat: repeat-x;
}
#rating-classification .Safe, #rating-classification .Dangerous, #rating-classification .Untested, #rating-classification .Analyzing, #rating-classification .Highly-Suspicious, #rating-classification .Suspicious {
    padding-left: 20px !important;
}
#rating-classification .Safe::before, #rating-classification .Dangerous::before, #rating-classification .Untested::before, #rating-classification .Analyzing::before, #rating-classification .Highly-Suspicious::before, #rating-classification .Suspicious::before {
    left: 0px !important;
}
